﻿<?php if (!defined('APPLICATION')) exit();

/*
Copyright 2008, 2009 Vanilla Forums Inc.
This file is part of Garden.
Garden is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.
Garden is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
You should have received a copy of the GNU General Public License along with Garden. If not, see <http://www.gnu.org/licenses/>.
Contact Vanilla Forums Inc. at support [at] vanillaforums [dot] com
*/

//////////////////////////////////
// 
// rewrite by Kaplan (Alper ER)
// date: June 15th, 2010.
// email: alp.er@ok.net
// url: http://arizali.net
//////////////////////////////////

/**
* English version of object possession. (ie. "Bob's thing" VS "Jess' thing").
*
* @param string The word to format.
*/
if (!function_exists('FormatPossessive')) {
   function FormatPossessive($Word) {
      return substr($Word, -1) == 's' ? $Word."'" : $Word."'";
   }
}

if (!function_exists('Plural')) {
   function Plural($Number, $Singular, $Plural) {
      return Gdn::Translate($Number == 1 ? $Singular : $Plural);
   }
}


$Definition['Locale'] = 'tr-TR';

// THESE ARE RELATED TO VALIDATION FUNCTIONS IN /garden/library/core/validation.functions.php
$Definition['ValidateRegex'] = '%s geçerli bir format gibi görünmüyor.';
$Definition['ValidateRequired'] = '%s gereklidir.';
$Definition['ValidateRequiredArray'] = 'En az bir seçim yapmalısınız %s.';
$Definition['ValidateEmail'] = '%s geçerli görünmüyor.';
$Definition['ValidateDate'] = '%s geçerli bir tarih değil.';
$Definition['ValidateInteger'] = '%s geçerli bir sayı değil.';
$Definition['ValidateBoolean'] = '%s geçerli bir rasyonel sayı değil.';
$Definition['ValidateDecimal'] = '%s geçerli bir dek karekter değil.';
$Definition['ValidateTime'] = '%s geçerli bir zaman değil.';
$Definition['ValidateTimestamp'] = '%s geçerli bir zaman etiketi değil.';
$Definition['ValidateLength'] = '%1$s,  %2$s çok fazla karakter var.';
$Definition['ValidateEnum'] = '%s geçerli değil.';
$Definition['ValidateOneOrMoreArrayItemRequired'] = 'En az bir seçim yapmalısınız %s.';
$Definition['ValidateConnection'] = 'Bağlantı parametreleri hatalı. Belirtilen DB Hatası: %s';
$Definition['ValidateMinimumAge'] = 'İşlem yapabilmek için 16 yalını geçmiş olmalısınız.';
$Definition['ValidateMatch'] = '%s alanlar eşleşmiyor.';

$Definition['ErrorPermission'] = 'Üzgünüm, erişim engellendi.';
$Definition['ErrorCredentials'] = 'Üzgünüm, mail adresi ve şifresine bağlı bir hesap bulunamadı.';
$Definition['ErrorPluginVersionMatch'] = 'Aktif {0} eklenti (versiyon {1}) hatayla karşılaştı. Gerekli versiyon: ({2}).';
$Definition['ErrorPluginDisableRequired'] = 'Eklentiyi pasifleştiremezsiniz: {0} . Çünkü {1} eklentisi aktif olmak durumunda.';
$Definition['ErrorPluginEnableRequired'] = 'Bu eklenti {0} eklentisi açıkken çalışır. Önce o eklentiyi aktifleştirin.';
$Definition['ErrorTermsOfService'] = 'Kullanım şartlarını kabul etmek zorundasınız.';
$Definition['ErrorRecordNotFound'] = 'Sorgulanan kayıt bulunamadı.';

$Definition['PageDetailsMessageFull'] = '%1$s den %2$s toplam %3$s';
$Definition['PageDetailsMessage'] = '%1$s den %2$s';
$Definition['RoleID'] = 'rol';
$Definition['Garden.Registration.DefaultRoles'] = 'standart rol';

$Definition['RoleID'] = 'rol';

$Definition['EmailInvitation'] = 'Merhaba!

%1$s isimli kullanıcı sizi buraya davet ediyor: %2$s. Eğer katılmak isterseniz altaki linke tıklamanız yeterlidir:

%3$s

İyi günler dileriz!';
$Definition['EmailMembershipApproved'] = 'Merhaba %1$s,

Üyeliğiniz kabul edildi. Aşağıdaki linki tıklayarak giriş yapabilirsiniz.:

%2$s
İyi günler dileriz!';
$Definition['EmailWelcome'] = 'Merhaba %1$s,

%2$s isimli kişi sizin için %3$s burada bir hesap oluşturdu. Giriş bilgileriniz:

E-mail: %6$s
Şifre: %5$s
Girişi Linki: %4$s

İyi günler dileriz!';
$Definition['EmailPassword'] = 'Merhaba %1$s,

%2$s isimli kullanıcı şifrenizi değiştirdi ( %3$s ). Yeni giriş bilgileriniz:

E-mail: %6$s
Şifre: %5$s
Giriş Linki: %4$s

İyi günler dileriz!';
$Definition['PasswordRequest'] = 'Merhaba %1$s,

Şifre değiştirilme talebiniz iletildi. ( %2$s ). Şifrenizi resetlemek için alttaki linki tıklayınız:

%3$s

Eğer böyle bir istekde bulunmadıysanız bu maili gözardı ediniz.';
$Definition['EmailNotification'] = '%1$s

Ne olduğunu öğrenmek için aşağıdaki linki tıklayınız:
%2$s

İyi günler dileriz!';
$Definition['EmailStoryNotification'] = '%1$s

"%3$s"

Ne olduğunu öğrenmek için aşağıdaki linki tıklayınız:
%2$s

İyi günler dileriz!';
$Definition['PluginHelp'] = "Eklentiler sitenize fonksiyonellik katar.<br />Bir eklenti %s klasörüne eklenmiş durumda, buradan eklentiyi açıp kapayabilirsiniz.";
$Definition['ApplicationHelp'] = "Betikler sitenize fonksiyonellik katar.<br />Bir betik %s klasörüne eklenmiş durumda, buradan betiği açıp kapatabilirsiniz.";
$Definition['ThemeHelp'] = "Temalar sitenizin görselliğini geliştirir.<br />Bir tema %s klasörüne eklenmiş durumda, buradan aktifleştirebilirsiniz..";
$Definition['AddonProblems'] = "<h2>Problemler?</h2><p>Eğer bir eklentiyle işler ters gider ve siteniz kullanılamaz hale gelirse onu buradan manuel olarak kapayabilirsiniz:</p>%s";

// TODO: PROVIDE TRANSLATIONS FOR ALL CONFIGURATION SETTINGS THAT ARE EDITABLE ON ADMIN FORMS (ie. Vanilla.Comments.MaxLength, etc).